@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

body, h1, h2, h3, h4, h5, h6, p, buttontext {
	 font-family: 'Roboto', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #0056a7 !important;
	font-weight: 300 !important;
	text-transform: none !important;
}

ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	font-family: 'Roboto', sans-serif !important;
	font-size: 1.5em !important;
	font-weight: 300 !important;
	padding: 10px;
}

nav.PledgeProgress li.ProgressStepCurrent.WhiteButtons {
    color: #0056a7;
}

.TypeSelection input[type="radio"]:checked + span + label {
    background-color: #0056a7 !important;
  
}

.UWWBlueMainContent h1, .ui-dialog h1 {
	color:#0056a7 !important;
}

.UWWBlueMainPage {
	background-color:#ffffff;
}


/*change font for the Plus sign and equal sign on the subbanner*/
.Heading1 .sign {

font-family: 'Roboto', sans-serif;
}

.UWWBlueTop1, .UWWBlueTop4, .GiveAdvocateVolunteer {
background-color:#0056a7;
font-family: 'Roboto', sans-serif !important;
}

.UWWBlueTop2 {
background-color: #788ec7;
}

.GiveAdvocateVolunteer .Heading1 {
font-family: 'Roboto Light', sans-serif !important;
font-size:22px;
}

p {
	text-align:left !important;
	font-size: 1.1em !important;
}
UWWBlueMainContent .HomeSection h1 {
  text-align:center !important;
  margin-left:75px !important;
  text-transform:none !important;
  margin: 25px 0 -20px 0 !important;
   
    
}


.UWWBlue1PArea1 .LFArea Area-UWWBlue1PArea1 .Portlet . PortletNote {
	float:right;
}

select, input[type="text"] {
    height: 34px !important;
}


.UWWBlueBottom, .UWWBlueFooter {
    background-color: #939598 !important;
    
}
.Footer-Items {
	    font-family: 'Roboto', sans-serif;
	     text-transform: none !important;
		 font-weight:300 !important;
}

.Footer-Heading {
		 font-family: 'Roboto', sans-serif !important;
		 text-transform: none !important;
		 font-weight:300 !important;
}


/*********************************************************************/
/********** UPIC Additions for UWWBlue Menu & Logo Changes ***********/
/*********************************************************************/
/**********Logos from Web Notes**********/
/*****Logo1 (Company Logo) - WebLogoL*****/
/*Auto-Size for Three Column Container Area*/
.WebLogoL img {
	max-width: 95%;
	max-height: 150px;
	padding: 5px;
}

.uwgtlogoleft img {
    padding-top:40px;
    float: left;

	
}
.uwgtlogoright img {
   
    float: right;

	
}
/*****Logo2 (United Way Logo) - WebLogoR*****/
/*Auto-Size for Three Column Container Area*/

.companylogoleft img {
	
	
	float:left;

}
.companylogocenter img {
	
	
	float:none;
	margin:0 auto;
	
	
	
}

.companylogoright img {
	padding-top:30px;
	max-width:300px;
	float:right;

}
.ThermometerSection {
	    padding-top: 125px;
	    margin-left:15px;

}

/*** role menu styles***/
.Menu-Bottom {
	margin-bottom:20px;
}
.Menu-Bottom td {
    color: #000;
    text-decoration: none;
    padding: 10px;
    margin-bottom:20px;
    background: #f5f4f4 !important;
    background: -moz-linear-gradient(top, #f5f4f4 0%, #ffffff 50%, #f3f2f2 51%, #e0dfdf 100%) !important;
    background: -webkit-linear-gradient(top, #f5f4f4 0%,#ffffff 50%,#f3f2f2 51%,#e0dfdf 100%) !important;
    background: linear-gradient(to bottom, #f5f4f4 0%,#ffffff 50%,#f3f2f2 51%,#e0dfdf 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f4', endColorstr='#e0dfdf',GradientType=0 ) !important;
    border: 1px solid #cdd0dc !important;
   
}
.ROLE MENU 2015 {
	width:500px;
}
.Menu-H {

width:500px;
}

/*****Portlet3 (CampaignLogo) - CampLogo*****/
/*Auto-Size for Three Column Container Area*/
.CampLogo img {
	max-width: 90%;
	max-height: 150px;
	padding: 5px;
}
/*Tablet Viewport*/
@media screen and (max-width: 960px) {
	.CampLogo img {
		display:none;
	}
}

/**********Menu Alterations**********/
/*****Welcome Menu - Menu-Right*****/
/*On wide-screen view convert welcome menu to inline and remove icon*/
.Menu-Right {
	display: inline-block;
}
.Menu-Right .MenuHeader::before {
	display: inline-block;
	content: none;
}
.Menu-Right .Menu tr {
	display: inline-block;
}
.Menu-Right .Menu, .Menu-Right .Menu td {
	display: inline-block;
}
.Menu-Right .Menu table {
	display: inline-block;
}
/*Change Menu font to white from black*/
.Menu-Right .Menu a {
	color: #FFFFFF;
}
/*****Role Function Menu - Menu-Left*****/
/*Desktop Viewport*/
.Menu-Left {
	display: inline-block;
}
.Menu-Left .Menu tr {
	display: inline-block;
}
.Menu-Left .Menu, .Menu-Left .Menu td {
	display: inline-block;
	font-size: 14px;
	line-height: 36px;
	padding: 14px 0px;
}
.Menu-Left .Menu table {
	display: block;
}
.Menu-Left .Menu a {
	/*border: 4px solid #999999;
	border-radius: 10px;*/
	background-color: #FFFFFF;
	color: #ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover ;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	padding: 18px 15px;
	letter-spacing: 2px;
	line-height: 14px;
}
.Menu-Left .Menu a:hover,
.Menu-Left .Menu td > a:hover {
	background-color:  #7e7fb8;
	color: #FFFFFF;
}
.Menu-Left .Menu .MenuSelected a,
.Menu-Left .Menu .MenuSelected td > a {
	background-color: #0c1278;
	color: #FFFFFF;
}
/*Tablet Viewport*/
@media screen and (max-width: 960px) {
	.Menu-Left {
		display: block;
		top: -20px;
	}
	.Menu-Left .Menu tr {
		display: inline-block;
	}
	.Menu-Left .Menu, .Menu-Left .Menu td {
		display: inline-block;
		font-size: 12px;
		line-height: 12px;
		padding: 8px 2px;
		/*background: #ebebed;*/
	}
	.Menu-Left .Menu table {
		display: block;
	}
	.Menu-Left .Menu a {
		border: 1px solid #ebebed;
		background-color: rgba(255, 255, 255, 0.6);
		color: #0c1278;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: 700;
		padding: 5px 5px;
		letter-spacing: 2px;
		line-height: 12px;
	}
	.Menu-Left .Menu a:hover,
	.Menu-Left .Menu td > a:hover {
		background-color:  #7e7fb8;
		color: #FFFFFF;
	}
	.Menu-Left .Menu .MenuSelected a,
	.Menu-Left .Menu .MenuSelected td > a {
		background-color: rgba(127, 128, 184, 0.6);
		color: #FFFFFF;
	}
	.Menu a, .Menu-V a:link, .Menu-V a:visited, .Menu-V a:active {
    		background-color: rgba(255, 255, 255, 0.6);
    		padding: 3px 5px 0px 5px;
    		/*border-radius: 10px;*/
	}
}
/*Phone Viewport*/
@media screen and (max-width: 520px) {
	.Menu-Left {
		top: -45px;
	}
}
@media screen and (max-width: 480px) {
	.Menu-Left {
		top: -45px;
	}
}


/***** Hide Pledge Selection Button icons from web notes other than on pledge selection *****/
.PledgeSelectIcon {
	display:none;  /*This must also be on the master stylesheet for the style to have it not affect companies not using feature*/
}
/***** Show Pledge Selection Button icons from web notes on pledge selection *****/
.TypeSelection .PledgeSelectIcon,  #PledgePaymentInfo .PledgeSelectIcon	{
	display:block;
	font-size:2em;
	padding-bottom:3px;
	text-align: center;
}

.TypeSelection input[type="radio"]:checked + span + label {
background-color: #0056a7;
}

.TypeSelection input[type="radio"]:hover + span + label {
background-color: #788ec7;

}

.TypeSelection .RadioLabel, .TypeSelection .PaymentFrequencyOptions .RadioLabel, .TypeSelection .BillingFrequencyOptions .RadioLabel {
color: #0056a7;
}

.UWWBlueTop3 {
    background-color: #ffffff !important;
    background-image: none !important;
    padding: 0;
    min-height: 300px;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 0px solid #ccc !important;
    border-radius: 0px !important;}

#achAmountDisplay.form-control, #achPPAmountDisplay.form-control, #billAmountDisplay.form-control, #bmAmountDisplay.form-control, #cashAmountDisplay.form-control, #checkAmountDisplay.form-control, #CheckNumber.form-control, #corpAmountDisplay.form-control, #ccAmountDisplay.form-control, #ccppAmountDisplay.form-control, .percentAmountData #percentEntry.form-control, .dollarAmountData #dollarEntry.form-control, #pwAmountDisplay.form-control, #PayDeduction.form-control, #PayDedStartDate.form-control, #PeriodEnt select.form-control, #payAmountDisplay.form-control, #NumDeductions.form-control, #ppAmountDisplay.form-control, #TimeOffHours.form-control, #secAmountDisplay.form-control, #wpseAmountDisplay.form-control {
    max-width: 50% !important;
}

.leadership ul {
margin-bottom:-20px !important;
}

.leadership li {
margin-bottom:-20px !important;
}
/*Hide Banner on Survey pages*/
.Body-Page-SurveyNE .LFArea.Area-UWWBlue1LArea3 .Portlet .PortletNote{
  display: none;
}

.Body-Page-SurveyNE .UWWBlueTop3 {
                min-height: 0;
}


